/ Security / Schwerwiegende Schwachstelle in DSGVO-Plugin für WordPress

Schwerwiegende Schwachstelle in DSGVO-Plugin für WordPress

Moritz Rosenfeld on November 11, 2018 - 2:37 am in Security

Die WordPress-Erweiterung “WP GDPR Compliance” mag zwar Abmahnungen abwehren, nicht jedoch Online-Angreifer.

Read more on: Source

Comments are disabled